Commit d8e9d18a authored by Alexander Perucci's avatar Alexander Perucci
Browse files

[release] update version of maven poms and tycho bundles for the release 2.1.0

parent 0bab5d3f
......@@ -22,7 +22,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.bpmn2.choreography.evolution.extension.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.bpmn2.choreography.evolution.extension">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.bpmn2.choreography.extension.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.bpmn2.choreography.extension">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.branding.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.branding">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.core.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.core">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName">
<description>
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.ui.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.ui">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -17,7 +17,7 @@ limitations under the License.
<feature
id="eu.chorevolution.studio.eclipse.wizard.feature"
label="%featureName"
version="2.1.0.qualifier"
version="2.1.0"
provider-name="%providerName"
plugin="eu.chorevolution.studio.eclipse.wizard">
......
......@@ -24,7 +24,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: eu.chorevolution.studio.eclipse.bpmn2.choreography.evolution.extension;singleton:=true
Bundle-Version: 2.1.0.qualifier
Bundle-Version: 2.1.0
Bundle-Localization: plugin
Bundle-Activator: eu.chorevolution.studio.eclipse.bpmn2.choreography.evolution.extension.ChorevoutionBPMN2ChoreographyEvoExtPlugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
......
......@@ -23,7 +23,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: eu.chorevolution.studio.eclipse.bpmn2.choreography.extension;singleton:=true
Bundle-Version: 2.1.0.qualifier
Bundle-Version: 2.1.0
Bundle-Localization: plugin
Bundle-Activator: eu.chorevolution.studio.eclipse.bpmn2.choreography.extension.ChorevoutionBPMN2ChoreographyExtensionPlugin
Require-Bundle: org.eclipse.core.runtime,
......
......@@ -23,7 +23,7 @@ limitations under the License.
<parent>
<groupId>eu.chorevolution.studio.eclipse</groupId>
<artifactId>eu.chorevolution.studio.eclipse.parent</artifactId>
<version>2.1.0-SNAPSHOT</version>
<version>2.1.0</version>
<relativePath>../../pom.xml</relativePath>
</parent>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: eu.chorevolution.studio.eclipse.branding;singleton:=true
Bundle-Version: 2.1.0.qualifier
Bundle-Version: 2.1.0
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment